@charset "UTF-8";
/* CSS Document */

#intro_text {
	font-family: open-sans;
	font-size: 80%;
	line-height: 1.5;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	width: 100%;
	max-width: 100%;
}
#breakout_copy {
	font-family: open-sans;
	font-size: 130%;
	line-height: 1.5;
	width: 100%;
	max-width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 70px;
	color: #a71c20;
	text-align: center;
}
#case-study {
    font-family: open-sans;
    font-style: normal;
    font-weight: 300;
    text-align: center;
    font-size: 120%;
    line-height: 1.2;
    color: #FFFFFF;
    padding-left: 2%;
    padding-right: 4%;
    padding-top: 8%;
}
#general_body {
	font-family: open-sans;
	font-size: 100%;
	line-height: 1.3;
	padding-left: -50px;
	padding-right: -50px;
	padding-top: 30px;
	text-align: center;
	width: 100%;
	max-width: 100%;
}
#subhead {
	font-family: open-sans;
	font-size: 140%;
	line-height: 1.2;
	width: 100%;
	max-width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 60px;
	text-align: center;
}
#small_subhead {
	font-family: open-sans;
	font-style: normal;
	font-weight: 500;
	font-size: 130%;
	line-height: 1.2;
	color: #41ad49;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2%;
	text-align: center;
}
#body {
	font-family: open-sans;
	font-size: 120%;
	line-height: 1.5;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	max-width: 100%;
}
#body_blue {
	font-family: open-sans;
	font-size: 120%;
	line-height: 1.5;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	max-width: 100%;
}
#links {
    font-family: open-sans;
    font-style: normal;
    font-weight: 300;
    font-size: 120%;
    line-height: 1.2;
    color: #00aeef;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
	text-align: center;
}
.container_footer {
	height: 500px;
}

.footer_text {
	font-size: 110%;
	line-height: 1.5;
	text-align: center;
}
.logo_two {
	max-width: 50%;
	text-align: center;
	display:block;
	margin:auto auto;
}
 
.footer_text_green {
	font-size: 110%;
	line-height: 1.5;
	text-align: center;

}
.col-md-3 {
	background-color: #00aeef;
	height: 350px;
}
.long_grey {
	background-color: #f3f3f4;
	height: 700px; 
}
	
